rect(3)

NAME
rect - Draws an outline rectangle. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void rect(BITMAP *bmp, int x1, int y1, int x2, int y2, int color);

DESCRIPTION
Draws an outline rectangle with the two points as its opposite corners.

SEE ALSO
rectfill(3), drawing_mode(3), makecol(3), ex3d(3), excamera(3)